/* END STYLABLE DIRECTIVE RULES */

#comp-lu74h8o5 .style-lu74h8p01__root{-st-extends: StylableButton;transition: all 0.2s ease, visibility 0s;background: #FFFFFF;border-radius: 50px;border: 2px solid #008AFC}

/* START STYLABLE DIRECTIVE RULES */

#comp-lu74h8o5 .style-lu74h8p01__root:hover{border-radius: 20px}

#comp-lu74h8o5 .style-lu74h8p01__root:hover .StylableButton2545352419__icon{width: 26px;height: 26px}

#comp-lu74h8o5 .style-lu74h8p01__root:disabled{background: #E2E2E2}

#comp-lu74h8o5 .style-lu74h8p01__root:disabled .StylableButton2545352419__label{color: #8F8F8F}

#comp-lu74h8o5 .style-lu74h8p01__root:disabled .StylableButton2545352419__icon{fill: #8F8F8F}

#comp-lu74h8o5 .style-lu74h8p01__root .StylableButton2545352419__container{transition: inherit}

#comp-lu74h8o5 .style-lu74h8p01__root .StylableButton2545352419__label{transition: inherit;font-size: 16px;display: initial;font-family: helvetica-w01-light,helvetica-w02-light,sans-serif;margin: 0px 5.5px 0px 0px;color: #2F2E2E}

#comp-lu74h8o5 .style-lu74h8p01__root .StylableButton2545352419__icon{transition: inherit;display: initial;width: 20px;height: 20px;margin: 0px 0px 0px 5.5px;fill: #008AFC}

@media screen and (min-width: 1px) and (max-width: 0px) {
    #comp-lu74h8o5 .style-lu74h8p01__root .StylableButton2545352419__label {
        font-size: 9px;
    }
}/* END STYLABLE DIRECTIVE RULES */

#comp-lu74ye05 .style-lu74ye1b1__root{-st-extends: StylableButton;transition: all 0.2s ease, visibility 0s;background: #FFFFFF;border-radius: 20px;border: 2px solid #F047FF}

/* START STYLABLE DIRECTIVE RULES */

#comp-lu74ye05 .style-lu74ye1b1__root:hover{box-shadow: inset 0 -51px 0 #BD529B}

#comp-lu74ye05 .style-lu74ye1b1__root:hover .StylableButton2545352419__label{color: #FFFFFF}

#comp-lu74ye05 .style-lu74ye1b1__root:disabled{background: #E2E2E2}

#comp-lu74ye05 .style-lu74ye1b1__root:disabled .StylableButton2545352419__label{color: #8F8F8F}

#comp-lu74ye05 .style-lu74ye1b1__root:disabled .StylableButton2545352419__icon{fill: #8F8F8F}

#comp-lu74ye05 .style-lu74ye1b1__root .StylableButton2545352419__container{transition: inherit;justify-content: center}

#comp-lu74ye05 .style-lu74ye1b1__root .StylableButton2545352419__label{transition: inherit;text-transform: uppercase;font-family: avenir-lt-w01_85-heavy1475544,sans-serif;letter-spacing: 0.1em;font-size: 13px;color: #000000}

#comp-lu74ye05 .style-lu74ye1b1__root .StylableButton2545352419__icon{transition: inherit;width: 14px;height: 14px;fill: #8D0B0B;display: none}/* END STYLABLE DIRECTIVE RULES */

#comp-lxmmm0ox .style-lxmmm0q1__root{-st-extends: StylableButton;transition: all 0.2s ease, visibility 0s;background: #FFFFFF;border-radius: 50px;border: 2px solid #008AFC}

/* START STYLABLE DIRECTIVE RULES */

#comp-lxmmm0ox .style-lxmmm0q1__root:hover{border-radius: 20px}

#comp-lxmmm0ox .style-lxmmm0q1__root:hover .StylableButton2545352419__icon{width: 26px;height: 26px}

#comp-lxmmm0ox .style-lxmmm0q1__root:disabled{background: #E2E2E2}

#comp-lxmmm0ox .style-lxmmm0q1__root:disabled .StylableButton2545352419__label{color: #8F8F8F}

#comp-lxmmm0ox .style-lxmmm0q1__root:disabled .StylableButton2545352419__icon{fill: #8F8F8F}

#comp-lxmmm0ox .style-lxmmm0q1__root .StylableButton2545352419__container{transition: inherit}

#comp-lxmmm0ox .style-lxmmm0q1__root .StylableButton2545352419__label{transition: inherit;font-size: 16px;display: initial;font-family: helvetica-w01-light,helvetica-w02-light,sans-serif;margin: 0px 5.5px 0px 0px;color: #2F2E2E}

#comp-lxmmm0ox .style-lxmmm0q1__root .StylableButton2545352419__icon{transition: inherit;display: initial;width: 20px;height: 20px;margin: 0px 0px 0px 5.5px;fill: #008AFC}

@media screen and (min-width: 1px) and (max-width: 0px) {
    #comp-lxmmm0ox .style-lxmmm0q1__root .StylableButton2545352419__label {
        font-size: 9px;
    }
}